Subject: [FG]: 1997 - 2005 the missing SMOT years

From: Prometheus Effect <[email-masked]>
Date: Mon, 2 May 2005 10:59:26 +1000 (EST)

Guys,

Several have asked and many must have wondered what
happened to the SMOT and Greg Watson from 1997 to
2005.

Simply stated I walked away from my research due to
depression which at some time was quite severe. I
turned inward, searching to understand my body and how
it works instead of taking the drugs they tried to get
me to take. I now consider myself a Naturopath and a
much healthier and stronger person.

I created a web site of what I discovered about health
and aging. The missing photo are due to the breakdown
of my 33 year marriage in 2002:

http://optimalhealth.cia.com.au/

It's now 3 years later (2005) and I have found a new
love who has inspired me to gain the strength and
again confront my OU deamons which were:

1) My inability to make a 100% solid SMOT device and
ship it to the 20 or so people who had sent me $150
Aus.

2) The very high level of inability experience by
other folks in trying to replicate and verify my
creations.

3) Infinite Energy's very negative SMOT review where
the same "It can't happen" bias that Cold Fusion is
subjected to was used against the SMOT. Conventional
theory was used to say it can't be OU. NO one actually
did any measurements.

4) My inability to deliver a device which could
deliver significant energy to a client / potential
investor.

To reverse these personally damaging past events and
to again become active in the OU community I created
the Prometheus Effect discussion group where my focus
is to ensure the underlying OU Prometheus Effect is
clearly understood, can be duplicated and measured
before I reveal any new devices I have build. The
focus is on understanding the effect and not on
building devices. 

Once the independent Prometheus Effect verifiers have
reported back their results, I will reveal photos and
a video of the toy SRRS device I'm building. 

I then trust that others, now armed with their
knowledge of the Prometheus Effect, the new
measurement system and how to tune a Prometheus Effect
exit to gain max energy delivery, reliably
replications or new designs of devices based on the
Prometheus Effect will see the light of day and start
to change the "Can't be done" mind set of the
scientific community.

One by one I then intend to repeat the process with
the other devices and the underlying OU effects I was
working on way back then.

It's good to be back and in control.

Now it's just engineering effort, time and money,
Greg

Find local movie times and trailers on Yahoo! Movies.
http://au.movies.yahoo.com